/* CSS Document */

@font-face {font-family:nanum; src:url(http://new2.sakura.ne.jp/images/NanumGothic.eot)};
body {font-family:nanum; font-size: 12px;}
div {font-family:nanum; font-size: 12px;}
td {font-family:nanum; font-size: 12px;}
li {font-family:nanum; font-size: 12px;}


body,div,ul,li,dl,dt,dd,ol,p,h1,h2,h3,h4,h5,h6,form {
	margin: 0;
	padding: 0;
	font-family:nanum; 
	font-size: 12px;
}

a:link, a:hover, a:active, a:visited, a:focus { color: #686868; text-decoration: none; }

* {
	margin: 0; 
	padding: 0; 
	border: 0; 
}

body {
/*
	font-family: "맑은 고딕", Arial;
	font-size: 12px;
*/
	width: 100%;
	height: 100%;
	text-align: center;
}

body.intro {
	background: url(http://new2.sakura.ne.jp/renewal/images/intro/bg.png);
}

body.form {
	font-family: MS Gothic;
	font-size: 12px;
	width: 100%;
	height: 100%;
	text-align: center;
}

ul,ol,dl {
	list-style: none;
}

img {
	border: 0 none;
}

ul {
	list-style: none; 
	padding: 0; 
	margin: 0;
}

.radio { cursor:pointer; cursor:hand; }

.rounded {
	height: 14px;
	background: #fff;
    border: 1px solid #ccc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
/*
    -moz-box-shadow: 2px 2px 3px #666;
    -webkit-box-shadow: 2px 2px 3px #666;
    box-shadow: 2px 2px 3px #666;
*/
    font-size: 11px;
    padding: 2px 5px;
    outline: 0;
    -webkit-appearance: none;
}

.rounded:focus {
	background: #ededed;
}


/* INTRO page */
#WrapIntro { width: 100%; margin:0 auto; padding:0; text-align:center; }
#WrapIntro .logo { width: 951px; margin:0 auto; padding:50px 30px 20px 0; text-align:right; }
#WrapIntro .bg { width: 951px; height: 531px; margin:0 auto; padding:0 0 50px 0; text-align:center; background: url(http://new2.sakura.ne.jp/renewal/images/intro/box_bg.png); background-repeat:no-repeat; }
#WrapIntro .bg ul { list-style: none; margin:0 auto; padding: 0;}
#WrapIntro .bg ul li { margin:0 auto; padding: 0; width: 475px; float: left; text-align: center; }
#WrapIntro .bg .img { margin:0 auto; padding: 94px 0 0 0; width:261px; text-align: center; }
#WrapIntro .bg .txt { margin:0 auto; padding: 25px 0 0 0; width:261px; text-align: center; }
#WrapIntro .bg .newsTitle { margin:0 auto; padding: 25px 0 0 0; width:261px; text-align: center; }
#WrapIntro .bg .news { margin:0 auto; padding: 5px 0 5px 50px; width:261px; text-align: left; }
#WrapIntro .bg .newsLine { margin:0 auto; padding: 5px 0 0 0; width:261px; text-align: center; }

/* MAIN page Header */
#header { width:100%; height:194px; margin:0 auto; padding:0; text-align:center; background:url(../../../renewal/images/main/bg_top.png) repeat-x; }
#header .menu { width:952px; height:146px; margin:0 auto; padding:0; text-align:center; }
#header .topMenu { padding:0 0 23px 0; }
#header .twitter { width:952px; height:48px; margin:0 auto; padding:0; text-align:center; }

/* MAIN page Contents */
#container { width:100%; margin:0 auto; padding:0; text-align:center; background-color:#ebeae9; }
#container .image { width:100%; height:332px; margin:0 auto; padding:0; text-align:center; }
#container .image table { width:952px; height: 332px; margin:0 auto; padding:0; text-align:center; }
#container .contents { width:100%; margin:0 auto; padding:0; text-align:center; background:url(../../../renewal/images/main/bg.png); }
#container .contents .title { margin:0 auto; width:952px; text-align:left; padding:25px 0 15px 0; }
#container .contents .banner { margin:0 auto; width:952px; text-align:center; padding:0; }
#container .contents .bar { margin:0 auto; width:952px; height:2px; padding:25px 0 0 0; }
#container .contents .tab { margin:0 auto; width:952px; padding:0; }
#container .contents .tab ul { list-style:none; margin:0 auto; padding:0; }
#container .contents .tab ul li { margin:0 auto; padding:0 9px 0 0; float:left; }
#container .contents .tab .tab01 { width:154px; height:35px; background:url(../../../renewal/images/main/menu01.png) no-repeat 0 0; cursor:pointer; }
#container .contents .tab .tab02 { width:154px; height:35px; background:url(../../../renewal/images/main/menu02.png) no-repeat 0 0; cursor:pointer; }
#container .contents .tab .tab03 { width:154px; height:35px; background:url(../../../renewal/images/main/menu03.png) no-repeat 0 0; cursor:pointer; }
#container .contents .tab .tab04 { width:154px; height:35px; background:url(../../../renewal/images/main/menu04.png) no-repeat 0 0; cursor:pointer; }
#container .contents .tab .tab01.on { width:154px; height:35px; background:url(../../../renewal/images/main/menu01.png) no-repeat; background-position: 0 -35px; }
#container .contents .tab .tab02.on { width:154px; height:35px; background:url(../../../renewal/images/main/menu02.png) no-repeat; background-position: 0 -35px; }
#container .contents .tab .tab03.on { width:154px; height:35px; background:url(../../../renewal/images/main/menu03.png) no-repeat; background-position: 0 -35px; }
#container .contents .tab .tab04.on { width:154px; height:35px; background:url(../../../renewal/images/main/menu04.png) no-repeat; background-position: 0 -35px; }
#container .contents .tab .banner { margin:0 auto; width:952px; height:80px; padding:0; background:url(../../../renewal/images/main/bg_banner.png); }
#container .contents .tab .banner .img_banner { width:170px; height:50px; margin:0 auto; padding:0; }
#container .contents .banner_etc { margin:0 auto; width:952px; padding:0 0 30px 0; text-align:left; }
#container .contents .banner_etc ul { list-style:none; margin:0 auto; padding:0; }
#container .contents .banner_etc ul li { margin:0 auto; padding:0 9px 0 0; float:left; }

#container .right_banner { width:170px; height:50px; margin:2px 0 0 0; padding:0; border:1px solid #000000; }

.url_link a { font-size:16px; color:#0000ff; text-decoration:underline; }

/* FOOTER */
#footer { width:100%; height:61px; margin:0 auto; padding:0; text-align:center; background:url(../../../renewal/images/main/bg_footer.png) repeat-x; }
#footer .search { width:952px; margin:0 auto; padding:15px 0 0 0; text-align:center; }
#footer .search input { width:160px; height:20px; margin:0 0 0 10px; padding:0; text-align:center; border:1px solid #9a9a9a; }


body.form input { height:20px; border:1px solid #ccc; font-size:12px; font-family:MS Gothic; }
body.form select { height:20px; border:1px solid #ccc; font-size:12px; font-family:MS Gothic; }